body, form, html
{
    height:100%;    
}
body 
{
    background-color:#000000;
    background-image:url("./images/background.jpg");
    background-position:left top;
    background-repeat:no-repeat;
    font-family:"myriad-pro";
    overflow-x:auto;
}
.condensed {font-family:"myriad-pro-condensed";font-style:normal;}
.semibold *{font-weight:600;}
.bold,strong,b{font-weight:700;}
.black *{font-weight:900;}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.container{max-width:1150px;margin:0 auto;width:100%;height:100%;}
.row{width:100%;margin-top:25px;}
.logo{float:left;width:350px;}
.logo-img{max-width:100%;}
.contact-info{float:right;margin-top:20px;}
.contact-info strong{text-transform: uppercase}
.contact-info .top{border-top:1px dotted #FBB320;color:#fff;}
.contact-info .top p{border-bottom: 1px dotted #FBB320;font-size:35px; line-height:35px;padding:10px 0;margin:0;}
.contact-info .top p strong{color:#FBB320;font-size:35px;}
.contact-info .top p strong:before{content:'\00BB';color:#FBB320;font-size:35px;line-height:35px;padding-right:10px;}
.contact-info .bottom{border-bottom:1px dotted #FBB320;padding:15px 0 ;}
.contact-info .bottom p{font-size:20px;color:#FBB320;margin:0px 0;}
.contact-info .bottom p a{color:#fff;text-decoration: none;}
.contact-info .bottom p a:hover{color:#FBB320;text-decoration: none;}
.contact-info .bottom p strong:after{content:' \00BB';color:#FBB320;font-size:20px;}
.home-panel-wrapper{width:100%;height:100%;display:flex;}
.home-panel-item{float:left;margin-right: 15px;}
.home-panel-item h2{height:195px;margin:0;color:#FBB320;font-size:40px;text-align: center;background:#000;line-height:195px;}
.home-panel-item p{margin:5px 0;}
.home-panel-information{background-color: #E2A11C;width:370px;min-height:190px;opacity:.8;}
.home-panel-information p{text-transform: uppercase;color:#fff;margin:0;padding:25px 20px 25px 30px;font-size:23px;font-weight:600;}
.home-panel-information p.black{color:#000;padding:25px 20px 0 30px;font-size:27px;}
.home-panel-information a:hover{color:#000;}
.home-panel-information a{ display:inline-block;text-decoration:none;text-transform: uppercase;color:#fff;margin:0;padding:25px 20px 25px 30px;font-size:23px;font-weight:600;}
.home-panel-information a.black{color:#000;padding:25px 20px 0 30px;font-size:27px;}

.callout{width:100%;float:left;width:28%;padding-right:5%;}
.callout strong{color:#FBB320;font-size:30px;}
.home-text{float:left;color:#fff;width:62%;}
.home-text p{margin:0;font-size:23px;line-height: 27px;}
.footer{color:#fff;font-size:11px;}
.footer a img:hover, .image-right-wrapper a img:hover{opacity:.7;}
.footer img{margin-right:25px;}
.footer a{color:#fff;text-decoration: none;}
.footer a:hover{color:#E2A11C;}
a.brochure-download{color:#E2A11C;text-decoration: none;font-size:42px;}
a.brochure-download strong{font-size:42px;line-height:42px;}
a.brochure-download strong:hover{color:#fff;}
.bottom-image img{float:right;}
.image-right-wrapper{float:left;}
.image-right-wrapper img{float:left;padding-right:10px;}
p.home-text{font-size:23px;margin:0;}
.image-right-wrapper a img:hover{opacity:.7;}
.image-right-wrapper a:hover > img{opacity:.7;}
.image-right-wrapper a:hover > p{color:#C08D24;}
